Subject: RE: Notional NP15 5-year Price
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 08:33:56 -0700 (PDT)

I don't see an issue with this.  I've cc'd Jeff Dasovich and Sue Mara to check in with them (while I can see California's pulse on the monitor, they actually have their hand on California's throat)!!!

 -----Original Message-----
From: 	Shields, Jeff  
Sent:	Thursday, September 27, 2001 1:44 PM
To:	Kaufman, Paul
Cc:	Calger, Christopher F.
Subject:	FW: Notional NP15 5-year Price

Mike & Paul,

I have been asked by a consultant to the San Francisco Local Agency Formation Commission to provide a notional number for a 400 MW power supply at NP-15 starting 01-01-02 for 5 years. I had Jeffrey Oh price this but I do not want to send a term sheet until I am sure your OK with this. The situation is that LAFCO has initiated a "30,000 ft. level feasibility study of a measure that is on the ballot to form a new muni in San Francisco and Brisbane. 

Jeff

 -----Original Message-----
From: 	Oh, Jeffrey  
Sent:	Thursday, September 27, 2001 1:29 PM
To:	Shields, Jeff
Subject:	Notional NP15 5-year Price

The price for 7x24 power for NP15 for Jan-02 through Dec-06, 400 MW, is $35.85.

Jeffrey Oh
Enron North America		503.464.7789
121 SW Salmon Street		503.708.1760 (cell)
3WTC 0306			503.464.3740 (fax)
Portland, OR 97204			[email-masked]